.breadcrumb {
    display: none;
}

.category-header-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #f5f5f5 !important;
    padding: 40px 50px !important;
    margin-bottom: 5px !important;
    margin: 0;
    border-inline: 10px solid #fff;
}

.category-header-wrapper h1,
.category-header-wrapper #category-description { color: #646464 !important; }
.category-header-wrapper #category-description p { font-size: 18px !important;margin: unset; }

.product_list_top {
    display: none;
}

body.page-category .product-list-container.grid-container {
    gap: 0px !important;
}

body.page-category {
    #main-content {
        .btn {
            background-color: #0083c1;
            border-color: #0083c1;
            font-size: 14px !important;

            &:focus,
            &:active {
                color: #fff;
                background-color: #0083c1;
                outline: none;
            }

            &:hover {
                color: #0083c1;
                background-color: #fff;

                &:focus,
                &:active {
                    color: #0083c1;
                }
            }


        }

        .product-miniature {
            background-color: #f5f5f5 !important;
            border: 10px solid #fff;
            padding: 50px;

            .pm-actions {
                display: none;
            }

            .thumbnail-container {
                height: 100%;
                display: flex;
                flex-direction: column;

                .product-thumbnail {
                    margin-bottom: 0px;
                    padding: 5px;
                    overflow: hidden;

                    img {
                        background-color: #f5f5f5;
                        scale: 1.03;
                        transition: 0.5s;
                        padding: 0px;
                    }

                    &:hover {
                        img {
                            scale: 1.05;
                            transition: 0.5s;
                        }
                    }
                }

                .product-desc-wrap {
                    padding: 50px 10px 0 10px;
                    flex:1;
                    .product-description{
                        display: flex;
                        flex-direction: column;
                        height: 100%;
                        .product-title {
                            float: none;
                            width: 100%;
                            max-width: 100%;
                            text-align: center;

                            a {
                                font-size: 24px;
                                font-weight: 400;
                                color: #222;
                                letter-spacing: 3px;
                            }
                        }

                        .product-price-and-shipping {
                            width: 100%;
                            position: unset;
                            align-items: center;
                            flex-direction: row;
                            justify-content: center;

                            .price {
                                background: none;
                                font-size: 26px;
                                color: #525252;
                                font-weight: 600;
                            }
                        }

                        .product-list-actions {
                            margin-top: auto;
                            text-align: center;
                        }

                        .product-description-short {
                            line-height: 22px;
                            margin-bottom: 10px;
                            min-height: 67px;
                            color: #414141;
                            text-align: center;
                            font-size: 15px;
                            font-family: 'Inter';

                            @media (max-width: 768px) {
                                display: none;
                            }
                        }
                    }
                }
            }
        }
    }
}

#category .product-price-and-shipping .regular-price { font-size: 16px !important; color: #888888; }


/* search result page */
#search #wrapper #product-list-header { text-transform: uppercase; color: #414141; font-size: 20px; font-weight: 600; margin-bottom: 20px; }
#search #wrapper #products .product-list-container { grid-template-columns: 1fr 1fr 1fr !important; gap: 20px 20px; }
#search #wrapper #products .product-list-container .product-miniature { background-color: #f5f5f5 !important; padding: 50px; margin-bottom: 0px; }
#search #wrapper #products .product-list-container .product-miniature .thumbnail-container { height: 100%; display: flex; flex-direction: column; }
#search #wrapper #products .product-list-container .thumbnail-container .product-thumbnail { margin-bottom: 0px; padding: 5px; overflow: hidden; }
#search #wrapper #products .product-list-container .thumbnail-container .product-thumbnail .pm-actions { display: none; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap { padding: 50px 10px 0 10px; flex: 1; }
#search #wrapper #products .product-list-container .thumbnail-container .product-thumbnail img { transform: scale(1.1); }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description { display: flex; flex-direction: column; height: 100%; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description .product-title { float: none !important; width: 100% !important; max-width: 100% !important; text-align: center; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description .product-title a { font-size: 24px; font-weight: 400; color: #222; letter-spacing: 3px;transition: .3s ease; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description .product-title a:hover { color: #0083c1 !important; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description .regular-price { font-size: 16px !important; color: #888888; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-price-and-shipping { width: 100%; position: unset; align-items: center; flex-direction: row; justify-content: center; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-price-and-shipping .price { background: none; font-size: 24px; color: #525252; font-weight: 600; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-list-actions { margin-top: auto; text-align: center; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-list-actions .sp-add-to-cart { background-color: #0083c1; border-color: #0083c1; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-list-actions .sp-add-to-cart:hover { color: #0083c1; background-color: #fff; }
#search #wrapper #products .product-list-container .thumbnail-container .product-desc-wrap .product-description .product-description-short { line-height: 22px; margin-bottom: 10px; min-height: 67px; color: #878787;  text-align: center; font-size: 12px; }
#search #wrapper #products .product-list-container .product-miniature img { padding: 0px 0px !important; }

@media (max-width: 1024px) {
    #search #wrapper #products .product-list-container { grid-template-columns: 1fr 1fr !important; }
    .category-header-wrapper #category-description p { font-size: 16px !important; }
}

@media (max-width: 767px) {
    #search #wrapper #products .product-list-container { grid-template-columns: 1fr !important; }
}